{
  "name": "cuenta-digital-frontend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Solange Ayala <solange.ayala@konecta.com.py>",
  "license": "ISC",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.6.3",
    "angular": "^1.7.5",
    "angular-i18n": "^1.7.5",
    "angular-ui-bootstrap": "^2.5.6",
    "angular-ui-router": "^1.0.20",
    "angularjs-datepicker": "^2.1.23",
    "animate.css": "^3.7.0",
    "base64-img": "^1.0.4",
    "blockui": "^1.0.0",
    "bootstrap": "^4.2.1",
    "bootstrap3": "^3.3.5",
    "filereader": "^0.10.3",
    "jquery": "^3.3.1",
    "ng-file-upload": "^12.2.13",
    "ng-table": "^3.0.1",
    "ngstorage": "^0.3.11",
    "toastr": "^2.1.4"
  },
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-angular-templatecache": "^2.2.6",
    "gulp-clean-css": "^4.0.0",
    "gulp-concat": "^2.6.1",
    "gulp-connect": "^5.7.0",
    "gulp-connect-multi": "^1.0.8",
    "gulp-imagemin": "^5.0.3",
    "gulp-inject": "^5.0.2",
    "gulp-jshint": "^2.1.0",
    "gulp-livereload": "^4.0.1",
    "gulp-ng-annotate": "^2.1.0",
    "gulp-plumber": "^1.2.1",
    "gulp-sourcemaps": "^2.6.4",
    "gulp-strip-css-comments": "^2.0.0",
    "gulp-strip-debug": "^3.0.0",
    "gulp-uglify": "^3.0.1",
    "gulp-util": "^3.0.8",
    "gulp-watch": "^5.0.1",
    "http-proxy-middleware": "^0.19.1",
    "jshint": "^2.9.7",
    "jshint-stylish": "^2.2.1",
    "stream-series": "^0.1.1"
  }
}
